@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
#information-bottom .info-top-ttl {
  display: none; }

.login-body > form {
  font-size: 15px;
  display: grid;
  grid-template-columns: 1fr 0.44fr;
  column-gap: 5px;
  width: 90%;
  max-width: 625px;
  margin-inline: auto;
  margin-top: 5rem; }
  .login-body > form .password-box {
    background-color: #fff;
    padding: 2rem 10px;
    letter-spacing: 0.2em;
    border: 1px solid #cccccc; }
  .login-body > form .login-button {
    padding: 2rem 10px;
    font-family: "adobe-garamond-pro", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.2em;
    background-color: #40220f;
    color: #fff;
    text-align: center;
    transition: filter 0.3s linear; }
    .login-body > form .login-button:hover {
      filter: brightness(1.2); }

@media screen and (max-width: 768px) {
  .login-body > form {
    font-size: 14px;
    letter-spacing: 0.05em;
    column-gap: 2px;
    margin-top: 5rem; } }
